Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 2023 07:33:32 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Order 9413796052
I called 20 times and complained that I’m unable to return  the “textured button through midi dress “
Time after time after time the call center agents says it’s a glitch problem in the system because I should be able to return a DRESS
they informed me they will make IT department FIX the issue , it’s been THREE DAYS AND STILL!!! 
I SPOKE TO “SHATHA” And she informed me that it will be fixed ,  
EVERY TIME I CALL THEY SAY IT DEPT WILL  FIX IT!!
YOU KNOW VERY WELL THAT THE DRESS IS RETURNABLE ACCORDING TO YOUR RETURN POLICY ONLINE 
PLEASE FIX THE ISSUE ASAP!! BECAUSE I NEED TO REGUEN THIS DRESS WITH OTHER ITEMS IN THAT SAME ORDER https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5696283